<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9aff15b25e35048f4879f4ecc099cb1b">
  <dict>
    <!--2024-05-31 15:01:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
